{
	"__comment": "Bladecraft - by kyctarniq",
    "parent": "block/cube_bottom_top",
    "textures": {
        "bottom": "blocks/command_block/0",
        "top": "blocks/command_block/0",
        "side": "blocks/command_block/1"
    }
}
